index_title=BIND-DNS-Server
index_enamed=Der BIND-DNS-Server $1 konnte nicht auf Ihrem System gefunden werden. Entweder ist er nicht installiert oder die <a href='$2'>BIND-Modulkonfiguration</a> ist inkorrekt. 
index_eversion=Die ausf&uuml;hrbare Server-Datei $1 scheint nicht BIND 8 oder 9 zu sein. Eventuell sollten Sie das <a href='$2'>BIND-4-Modul</a> benutzen.
index_eempty=Die prim&auml;re Konfigurationsdatei $1 f&uuml;r BIND existiert nicht oder ist ung&uuml;ltig. Soll sie angelegt werden? 
index_local=Nameserver nur f&uuml;r internen Gebrauch (nicht f&uuml;r Internet) einrichten
index_download=Einrichten als Internet-Nameserver, und Root-Server-Informationen herunterladen
index_webmin=Einrichten als Internet-Nameserver, aber Webmins &auml;ltere Root-Server-Informationen benutzen
index_create=Prim&auml;re Konfigurationsdatei anlegen und Nameserver starten
index_zones=Existierende DNS-Zonen
index_none=Es sind keine Zonen f&uuml;r diesen Nameserver definiert
index_addmaster=Neue Master-Zone anlegen
index_addslave=Neue Slave-Zone anlegen
index_addstub=Neue Stub-Zone anlegen
index_addfwd=Neue Weiterleitungs-Zone anlegen
index_apply=&Auml;nderungen zuweisen
index_applymsg=Klicken Sie auf diese Schaltfl&auml;che, um den laufenden BIND-Server neu zu starten. Dies wird die aktuelle Konfiguration aktivieren. 
index_start=Starte Nameserver
index_startmsg=Klicken Sie auf diese Schaltfl&auml;che, um den BIND-Server zu starten und die Konfiguration zu laden
index_zone=Zone
index_type=Typ
index_master=Master
index_slave=Slave
index_stub=Stub
index_forward=Weiterleiten
index_opts=Globale Server-Einstellungen
index_return=Zonenliste
index_toomany=Es gibt zuviele Zonen auf diesem System um hier angezeigt zu werden
index_find=FindeZonen, die passen zu:
index_search=Suche
index_view=(In Ansicht $1)
index_views=Existierende Client Ansichten
index_vnone=Auf diesem Server sind keine Client Ansichten definiert.
index_addview=Erstelle eine neue Ansicht
index_root=Root zone
index_addhint=Erstelle eine neue Root Zone


master_title=Bearbeite Master-Zone
master_ecannot=Sie haben keine Berechtigung, diese Zone zu bearbeiten.
master_manual=Bearbeite Datensatzdatei
master_soa=Bearbeite Zonenparameter
master_options=Bearbeite Zoneneinstellungen
master_del=L&ouml;sche Zone
master_delmsg=Klicken Sie auf diese Schaltfl&auml;che, um die Zone aus Ihrem DNS-Server zu l&ouml;schen
master_delrev=Passende Adresseneintr&auml;ge in anderen Datens&auml;tzen auf diesem Server werden auch gel&ouml;scht
master_tmpl=Zonenvorlage benutzen?
master_ip=IP-Adresse f&uuml;r Vorlagendatens&auml;tze?
master_params=Zonenparameter
master_server=Master-Server
master_email=E-Mail-Adresse
master_refresh=Zeit aktualisieren
master_retry=Wiederholungszeit transferieren
master_expiry=Ablaufzeit
master_minimum=Standard-Time-To-Live
master_opts=Zoneneinstellungen
master_check=Namen &uuml;berpr&uuml;fen?
master_notify=Slaves &uuml;ber &Auml;nderungen benachrichtigen?
master_update=Updates von erlauben..
master_transfer=Transfers von erlauben..
master_query=Anfragen erlauben von..
master_notify2=Auch Slaves benachrichtigen..
master_type=Typ
master_records=Datens&auml;tze
master_return=Datensatztypen
master_err=Fehler beim Speichern der Einstellungen
master_ero=Sie haben keine Berechtigung, Zonen zu aktualisieren
master_err2=Fehler beim Aktualisieren der Zone
master_emaster='$1' ist kein g&uuml;ltiger Master-Server
master_eemail='$1' ist keine g&uuml;ltige E-Mail-Adresse
master_erefresh='$1' ist keine g&uuml;ltige Aktualisierungszeit
master_eretry='$1' ist keine g&uuml;ltige Transferwiederholungszeit
master_eexpiry='$1' ist keine g&uuml;ltige Ablaufzeit
master_eminimum='$1' ist keine g&uuml;ltige Standard-TTL
master_edelete=Sie haben keine Berechtigung, diese Zone zu aktualisieren
master_tmplrecs=Vorlagendatens&auml;tze
master_name=Datensatzname
master_value=Wert
master_user=Von Formular
master_eip=Vorlagen-IP-Adresse fehlt oder ist ung&uuml;ltig
master_eiptmpl=Werte f&uuml;r Vorlageneintr&auml;ge k&ouml;nnen nur von Adresseintr&auml;ge kommen
master_esoacannot=Sie haben keine Berechtigung, Zonenparameter zu bearbeiten
master_eoptscannot=Sie haben keine Berechtigung, Zoneneinstellungen zu bearbeiten
master_edeletecannot=Sie haben keine Berechtigung, Zonen zu l&ouml;schen
master_include=Zus&auml;tzliche Vorlagendatei
delete_title=Zone l&ouml;schen
delete_mesg=Sind Sie sicher, dass Sie die Zone $1 l&ouml;schen wollen? Alle Eintr&auml;ge in dieser Zonendatei werden gel&ouml;scht werden.
delete_rev=Adress-zu-Namen-Eintr&auml;ge in anderen Zonen l&ouml;schen?
delete_fwd=Namen-zu-Adressen-Eintr&auml;ge in andern Zonen l&ouml;schen?
mcreate_title=Master-Zone erstellen
mcreate_ecannot=Sie k&ouml;nnen keine Master-Zonen erstellen
mcreate_opts=Einstellungen der neuen Master Zone
mcreate_type=Zonentyp
mcreate_fwd=Forward (Namen zu Adressen)
mcreate_rev=Reverse (Adressen zu Namen)
mcreate_dom=Dom&auml;nenname / Netzwerk
mcreate_file=Datensatzdatei
mcreate_auto=Automatisch
mcreate_err=Fehler beim Anlegen der Master-Zone
slave_title=Slave-Zone bearbeiten
stub_title=Stub-Zone bearbeiten
slave_ecannot=Sie haben keine Berechtigung, diese Zone zu bearbeiten.
slave_opts=Zoneneinstellungen
slave_masters=Master-Server
slave_max=Maximale Transferzeit
slave_file=Datensatzdatei
slave_check=Namen &uuml;berpr&uuml;fen?
slave_notify=Slaves &uuml;ber &Auml;nderungen benachrichtigen?
slave_update=Updates von erlauben..
slave_transfer=Transfers von erlauben..
slave_query=Anfragen erlauben von..
slave_notify2=Auch Slaves benachrichtigen..
slave_none=Keine
slave_auto=Automatisch
slave_err=Fehler beim Speichern der Einstellungen
slave_emax='$1' ist keine g&uuml;ltige maximale Transferzeit
slave_efile=Fehlende Datensatzdatei
slave_efile2='$1' ist keine erlaubte Datensatzdatei
slave_mins=Minuten
screate_title1=Slave-Zone erstellen
screate_title2=Stub-Zone erstellen
screate_ecannot1=Sie haben keine Berechtigung, Slave-Zonen anzulegen
screate_ecannot2=Sie haben keine Berechtigung, Stub-Zonen anzulegen
screate_header1=Einstellungen der neuen Slave-Zone
screate_header2=Einstellungen der neuen Stub-Zone
screate_type=Zonentyp
screate_fwd=Forward (Namen zu Adressen)
screate_rev=Reverse (Adressen zu Namen)
screate_dom=Dom&auml;nenname / Netzwerk
screate_err1=Fehler beim Anlegen der Slave-Zone
screate_err2=Fehler beim Anlegen der Stub-Zone
recs_ecannot=Sie haben keine Berechtigung, Datens&auml;tze in dieser Zone zu bearbeiten
recs_title=$1 Datens&auml;tze
recs_header=In $1
recs_addr=Adresse
recs_name=Name
recs_ttl=TTL
recs_return=Datensatztypen
edit_title=Bearbeite $1
edit_header=In $1
edit_edit=Bearbeite $1 Datensatz
edit_add=F&uuml;ge $1 Datensatz hinzu
edit_addr=Adresse
edit_name=Name
edit_ttl=Time-To-Live
edit_cnamemsg=Absolute Namen m&uuml;ssen mit einem Punkt (.) enden
edit_uprev=Reverse aktualisieren?
edit_upfwd=Forward aktualisieren?
edit_err=Fehler beim Speichern des Datensatzes
edit_ettl='$1' ist keine g&uuml;ltige Time-To-Live
edit_eip='$1' ist keine g&uuml;ltige IP-Adresse
edit_ehost='$1' ist kein g&uuml;ltiger Host-Name
edit_ename='$1' ist kein g&uuml;ltiger Datensatzname
edit_edupip=Es existiert bereits ein Adressdatensatz f&uuml;r $1
edit_ens='$1' ist kein g&uuml;ltiger Nameserver
edit_ecname='$1' ist kein g&uuml;ltiges Alias-Ziel
edit_emx='$1' ist kein g&uuml;ltiger Mailserver
edit_epri='$1' ist keine g&uuml;ltige Priorit&auml;t
edit_ehard=Fehlender oder ung&uuml;ltiger Hardware-Typ
edit_eos=Fehlender oder ung&uuml;ltiger Betriebssystemtyp
edit_eserv=Sie haben keinen bekannten Dienst eingetragen
edit_eemail='$1' ist keine g&uuml;ltige E-Mail-Adresse
edit_etxt='$1' ist kein g&uuml;ltiger Datensatzname
edit_return=Datens&auml;tze
text_title=Bearbeite Datensatzdatei
text_desc=Dieses Formular erlaubt es Ihnen, die DNS-Datensatzdatei $1 manuell zu bearbeiten. Es wird keine Syntax-&Uuml;berpr&uuml;fung von Webmin durchgef&uuml;hrt, und die Zonenseriennummer wird nicht automatisch erh&ouml;ht $1. 
text_undo=R&uuml;ckg&auml;ngig
text_ecannot=Sie haben keine Berechtigung, die Dateien direkt zu bearbeiten
restart_ecannot=Sie haben keine Berechtigung, BIND neu zu starten
restart_esig=Fehler beim Signalisieren des Prozesses $1 : $2 
start_ecannot=Sie haben keine Berechtigung, BIND zu starten
start_error=Fehler beim Starten von BIND : $1
fwd_title=Bearbeite Forward-Zone
fwd_ecannot=Sie haben keine Berechtigung, diese Zone zu bearbeiten.
fwd_opts=Zoneneinstellungen
fwd_masters=Master-Server
fwd_forward=Versuche andere Server?
fwd_check=Namen &uuml;berpr&uuml;fen?
fwd_err=Fehler beim Speichern der Einstellungen
fcreate_title=Erstelle Forward-Zone
fcreate_ecannot=Sie haben keine Berechtigung, Forward-Zonen anzulegen
fcreate_opts=Einstellungen der neuen Forward-Zone
fcreate_type=Zonentyp
fcreate_fwd=Forward (Namen zu Adressen)
fcreate_rev=Reverse (Adressen zu Namen)
fcreate_dom=Dom&auml;nenname / Netzwerk
fcreate_masters=Master-Server
fcreate_err=Fehler beim Anlegen der Forward-Zone
create_enet='$1' ist kein g&uuml;ltiges Netzwerk
create_edom='$1' ist kein g&uuml;ltiger Dom&auml;nenname
create_edom2='$1' muss eine Dom&auml;ne und kein Netzwerk sein
create_efile='$1' ist kein g&uuml;ltiger Dateiname
create_efile2='$1' ist keine g&uuml;ltige Zonendatei
create_efile3=Fehler beim Erstellen von '$1' : $2 
create_emaster='$1' ist keine g&uuml;ltige Adresse eines Master Servers
create_enone=Sie m&uuml;ssen mindestens einen Master-Server angeben
boot_err=Download schlug fehl
type_A=Adresse
type_NS=Name-Server
type_CNAME=Namens-Alias
type_MX=Mail-Server
type_HINFO=Host-Information
type_TXT=Text
type_WKS=Bekannter Dienst
type_RP=Verantwortliche Person
type_PTR=Reverse-Adresse
edit_A=Adresse
edit_NS=Name-Server
edit_CNAME=Namens-Alias
edit_MX=Mail-Server
edit_HINFO=Host-Information
edit_TXT=Text
edit_WKS=Bekannter Dienst
edit_RP=Verantwortliche Person
edit_PTR=Reverse-Adresse
recs_A=Adresse
recs_NS=Name-Server
recs_CNAME=Namens-Alias
recs_MX=Mail-Server
recs_HINFO=Host-Information
recs_TXT=Text
recs_WKS=Bekannter Dienst
recs_RP=Verantwortliche Person
recs_PTR=Reverse-Adresse
value_A1=Adresse
value_NS1=Name-Server
value_CNAME1=Wirklicher Name
value_MX1=Priorit&auml;t
value_MX2=Mail-Server
value_HINFO1=Hardware
value_HINFO2=Betriebssystem
value_TXT1=Nachricht
value_WKS1=Adresse
value_WKS2=Protokoll
value_WKS3=Dienste
value_RP1=E-Mail-Adresse
value_RP2=Textdatensatzname
value_PTR1=Host-Name
warn=Warnen
fail=Fehler
ignore=Ignorieren
default=Standard
listed=Aufgelistet ..
eip='$1' ist keine g&uuml;ltige IP-Adresse
acl_zones=Dom&auml;nen, die dieser Benutzer bearbeiten darf
acl_master=Darf neue Master-Zonen anlegen?
acl_slave=Darf neue Slave-/Stub-Zonen anlegen?
acl_forward=Darf Forward-Zonen anlegen?
acl_defaults=Darf globale Optionen bearbeiten?
acl_reverse=Darf Reverse-Adressen in jeder Dom&auml;ne aktualisieren?
acl_multiple=K&ouml;nnen mehrere Adressen die gleiche IP haben?
acl_ro=Schreibgesch&uuml;tzer Zugriffsmodus?
acl_dir=Beschr&auml;nke Zonendateien auf Verzeichnis
acl_file=Darf Datensatzdatei direkt bearbeiten?
acl_params=Darf Zonenparameter bearbeiten?
acl_opts=Darf Zoneneinstellungen bearbeiten?
acl_delete=Darf Zonen l&ouml;schen?
servers_title=Andere DNS-Server
servers_ip=IP-Adressen
servers_bogus=Erfundene Server ignorieren?
servers_format=Zonentransferformat
servers_trans=Maximale Transfers
servers_one=Immer nur einen
servers_many=Viele
servers_err=Fehler beim Speichern anderer DNS-Server
servers_eip='$1' ist keine g&uuml;ltige IP-Adresse
servers_etrans='$1' ist keine g&uuml;ltige Anzahl von maximalen Transfers
logging_title=Protokollierung und Fehler
logging_ecannot=Sie haben keine Berechtigung, die Protokollierung zu konfigurieren
logging_header=Globale Protokollierungs- und Fehleroptionen
logging_default1=BINDs Standardprotokollierungseinstellungen benutzen
logging_default2=Einstellungen unten benutzen..
logging_cats=Protokollierungskategorien
logging_cat=Kategorie
logging_cchans=Kan&auml;le
logging_chans=Protokollierungskan&auml;le
logging_cname=Kanalname
logging_to=Protokollieren auf
logging_file=Datei
logging_fd=Dateiname
logging_versions=Zu behaltende Versionen
logging_ver1=Keine
logging_ver2=Unbegrenzt
logging_size=Maximale Dateigr&ouml;&szlig;e
logging_sz1=Unbegrenzt
logging_syslog=Syslog-Level
logging_null=Nirgendwo
logging_sev=Minimale Meldungsstufe
logging_any=Beliebig
logging_debug=Debug-Level ..
logging_dyn=Globaler Level
logging_pcat=Vermerke Kategorie in der Protokolldatei
logging_psev=Vermerke Schweregrad in der Protokolldatei
logging_ptime=Vermerke Datum und Zeit in der Protokolldatei
logging_add=Neuen Kanal hinzuf&uuml;gen
logging_none=Keine Protokollierungskan&auml;le definiert.
logging_err=Fehler beim Speichern der Protokollierungseinstellungen
logging_ename='$1' ist kein g&uuml;ltiger Kanalname
logging_efile=Fehlender Dateiname f&uuml;r Protokoll
logging_ever='$1' ist keine g&uuml;ltige Anzahl von Versionen
logging_esize='$1' ist keine g&uuml;ltige Gr&ouml;&szlig;enangabe f&uuml;r das Protokoll
acls_title=Zugriffskontrolllisten
acls_ecannot=Sie haben keine Berechtigung, die globale Zugriffskontroll-acls zu bearbeiten.
acls_name=ACL-Name
acls_values=Passende Adressen, Netzwerke und ACLs
acls_err=Fehler beim Speichern der Zugriffseinstellungen
acls_ename='$1' ist kein g&uuml;ltiger ACL-Name
files_title=Dateien und Verzeichnisse
files_ecannot=Sie haben keine Berechtigung, Dateien zu konfigurieren
files_header=Globale Datei- und Verzeichniseinstellungen
files_stats=Ausgabedatei f&uuml;r Statistiken
files_dump=Datenbanksicherungsdatei
files_pid=Prozess-ID-Datei
files_xfer=Pfad zum Zonentransferprogramm
files_err=Fehler beim Speichern der Einstellungen f&uuml;r Dateien und Verzeichnisse
files_efile=Fehlender oder ung&uuml;ltiger Dateiname
forwarding_title=Weiterleitungen und Transfers
forwarding_ecannot=Sie haben keine Berechtigung, Weiterleitungs- und Transfereinstellungen zu bearbeiten
forwarding_header=Globale Weiterleitungs- und Transfereinstellungen
forwarding_fwders=Server, an die Anfragen weitergeleitet werden sollen
forwarding_fwd=Direkter Lookup, wenn keine Antwort von der Weiterleitung erhalten wird
forwarding_max=Maximale Zonentransferzeit
forwarding_format=Zonentransferformat
forwarding_one=Immer nur einen
forwarding_many=Viele
forwarding_in=Maximale Anzahl gleichzeitiger Zonentransfers
forwarding_err=Fehler beim Speichern der Weiterleitungs- und Transfereinstellungen
forwarding_emins=Fehlende oder ung&uuml;ltige maximale Transferzeit
forwarding_etrans=Fehlende oder ung&uuml;ltige Anzahl maximaler gleichzeitiger Transfers
forwarding_minutes=Minuten
net_title=Adressen und Topologie
net_ecannot=Sie haben keine Berechtigung, Adressen und Topologie zu bearbeiten
net_header=Globale Adressen- und Topologieeinstellungen
net_listen=Abzuh&ouml;rende Anschl&uuml;sse und Adressen
net_below=Unten aufgelistet..
net_port=Anschluss
net_addrs=Adressen
net_saddr=Quell-IP-Adresse f&uuml;r Anfragen
net_sport=Quellanschluss f&uuml;r Anfragen
net_topol=Nameserver-Wahltopologie
net_err=Fehler beim Speichern der Adressen- und Topologieeinstellungen
net_eport='$1' ist keine g&uuml;ltige Anschlussnummer
misc_title=Verschiedene Einstellungen
misc_ecannot=Sie haben keine Berechtigung, verschiedene Einstellungen zu bearbeiten
misc_header=Verschiedene globale Einstellungen
misc_core=Maximale Core-Dump-Gr&ouml;&szlig;e
misc_data=Maximale Datenspeicherbenutzung
misc_files=Maximale Anzahl ge&ouml;ffneter Dateien
misc_stack=Maximale Benutzung des Stapelspeichers
misc_clean=Intervall zwischen L&ouml;schen abgelaufener Datens&auml;tze
misc_iface=Intervall zwischen dem &Uuml;berpr&uuml;fen auf neue Schnittstellen
misc_stats=Intervall zwischen der Protokollierung der Statistik
misc_recursion=Vollen rekursiven Lookup f&uuml;r die Clients ausf&uuml;hren?
misc_cnames=Mehrfache CNAME-Aliases f&uuml;r einen Namen erlauben?
misc_glue=Glue-Datens&auml;tze holen?
misc_nx=Ma&szlig;gebliches AA-Bit bei Antworten einstellen?
misc_err=Fehler beim Speichern der verschiedenen Optionen
misc_esize='$1' ist keine g&uuml;ltige Gr&ouml;&szlig;e
misc_efiles='$1' ist keine g&uuml;ltige Anzahl gleichzeitig ge&ouml;ffneter Dateien
misc_emins='$1' ist keine g&uuml;ltige Minutenzahl
misc_mins=Minuten
zonedef_title=Zonenstandards
zonedef_msg=Standard f&uuml;r neue Master-Zonen
zonedef_err=Fehler beim Speichern der Zonenstandards
zonedef_ecannot=Sie haben keine Berechtigung, Master-Zonenstandards zu ver&auml;ndern
zonedef_msg2=Standardzoneneinstellungen
zonedef_transfer=Erlaube Transfers von..
zonedef_query=Erlaube Anfragen von..
zonedef_cmaster=&Uuml;berpr&uuml;fe Namen in Master-Zonen?
zonedef_cslave=&Uuml;berpr&uuml;fe Namen in Slave-Zonen?
zonedef_cresponse=&Uuml;berpr&uuml;fe Namen in Antworten?
zonedef_notify=Slaves &uuml;ber &Auml;nderungen benachrichtigen?
zonedef_email=Default-Email-Adresse

find_title=Finde Zonen
find_match=Zonen, die mit $1 &uuml;bereinstimmen..
find_none=Keine Zonen gefunden.

efirst=Ung&uuml;ltige erste Direktive in Zeile $1 in $2

findfree_title=Finde freie IP Adressen
findfree_desc=Finde freie IP Adressen
findfree_nofind=Sie k&ouml;nnen nicht nach freien IP Adressen suchen
findfree_header=In $1
findfree_sopt=Suchoptionen
findfree_IPrange=IP Adressbereich
findfree_from=von
findfree_to=bis
findfree_cf=Betrachte <em>`freeXXX'</em> Rechnernamen als freie IP Adressen?
findfree_search=Suche

log_servers=andere DNS Server ge&auml;ndert
log_logging=Lofeintr&auml;ge und Fehler ge&auml;ndert
log_acls=Zugrifflisten ge&auml;ndert
log_files=Dateien und Verzeichnisse ge&auml;ndert
log_forwarding=Weiterleitung und Transfer ge&auml;ndert
log_net=Adressen und Topologie ge&auml;ndert
log_misc=sonstige Optionen ge&auml;ndert
log_zonedef=Zonenvoreinstellungen ge&auml;ndert
log_apply=&Auml;nderungen angewendet
log_start=DNS Server gestartet
log_master=Master Zone $1 erstellt
log_slave=Slave Zone $1 erstellt
log_stub=Stub Zone $1 erstellt
log_forward=Weiterleitungs Zone $1 erstellt
log_hint=Root Zone erstellt
log_view=Ansicht $1 erstellt
log_delete_master=Master Zone $1 ge&auml;ndert
log_delete_slave=Slave Zone $1 ge&auml;ndert
log_delete_stub=Stub Zone $1 ge&auml;ndert
log_delete_forward=Weiterleitungs Zone $1 ge&auml;ndert
log_delete_hint=Root Zone ge&auml;ndert
log_delete_view=Ansicht $1 ge&auml;ndert
log_text=Manuell ge&auml;nderte eintr&auml;ge f&uuml;r $1
log_soa=Zonen Parameter f&uuml;r $1 ge&auml;ndert
log_opts=Zonen Optionen f&uuml;r $1 ge&auml;ndert
log_delete_record=Deleted $1 Eintrag $2 in Zone $3
log_create_record=Created $1 Eintrag $2 in Zone $3
log_modify_record=Modified $1 Eintarg $2 in Zone $3
log_boot=Prim&auml;re Konfigurationsdatei erzeugt
log_move=Zone $1 verschoben
log_review=Ansichtsoptionen f&uuml;r $1 ge&auml;ndert

convert_err=Zone konnte nicht umgewandelt werden
convert_efile=Eine Datei muss angegeben werden bevor eine Slave Zone in eine Master Zone umgewandelt werden kann. 

whois_title=WHOIS Informationen
whois_header=Ausgabe des Kommandos $1 ..

view_title=Client Ansicht &auml;ndern
view_opts=Client Ansicht Details
view_name=Ansicht Name
view_class=DNS Eintr&auml;ge Klasse
view_match=Diese Ansicht auf Clients anwenden
view_recursion=Vollst&auml;ndie rekursive Suche f&uuml;r Clients?

vcreate_title=Client Ansicht erstellen
vcreate_match_all=Alle Clients
vcreate_match_sel=gew&auml;hlte Adressen, Netzwerke und ACLs
vcreate_err=Ansicht konnte nicht erstellt werden
vcreate_ename=fehlender oder ung&uuml;ltiger Name der Ansicht
vcreate_etaken=Ansichtsname wurde bereits &uuml;bernommen
vcreate_eclass=fehlender oder ung&uuml;ltiger Klassenname

hint_title=Root Zone &auml;ndern
hint_desc=>Die Root Zone wird vom DNS Server benutzt, um sich mit den Root Servern im Internet zu verbinden, so dass er Namen in Domains aufl&ouml;en kann, die diesem DNS Server nicht bekannt sind, z.B. <tt>.com</tt> oder <tt>.net.au</tt>.Unter der Vorraussetzung, dass Ihr DNS Server nur f&uuml;r das interne Netz benutzt wird oder Sie alle Anfragen an einen anderen Server weiterleiten, sollten Sie trotzdem diese Root Zone nicht l&ouml;schen.
hint_move=Gehe zu Ansicht:
hint_ecannot=Sie sind nicht berechtigt diese Root Zone zu &auml;ndern

hcreate_title=Root Zone erstellen
hcreate_desc=Die Root Zone wird vom DNS Server benutzt, um sich mit den Root Servern im Internet zu verbinden, so dass er Namen in Dmains aufl&ouml;sen kann, die diesem DNS Server nicht bekannt sind, z.B. <tt>.com</tt> oder <tt>.net.au</tt>. Wenn Sie mit mehreren Ansichten arbeiten, ben&ouml;tigen sie eventuell eine eigene Root Zone in jeder Ansicht, so dass alle Clients die Internet Domains korrekt aufl&ouml;sen k&ouml;nnen. 
hcreate_file=speichere Root Server in Datei
hcreate_real=Bekomme Root Server von
hcreate_keep=Existierende Root Server in Datei
hcreate_down=Download von Root FTP Server
hcreate_webmin=Benutze Webmin's &auml;ltere Root Server Informationen
hcreate_ecannot=Sie sind nicht berechtigt eine Root Zone zu erstellen
hcreate_efile='$1' ist eine nicht erlaubte Root Datei
hcreate_efile2=fehlende oder ung&uuml;ltige Root Datei
mcreate_erecs=Dies ist keine g&uuml;ltige bestehende Root Datei
hcreate_err=Root Zone konnte nicht erstellt werden

vdelete_title=Ansicht l&ouml;schen
vdelete_mesg=Are you sure you want to delete the client view $1 ? All the zones in this view will either be deleted (along with their zone files) or moved to another view depending on your selection below.
vdelete_mesg2=Sind Sie sicher, dass Sie Client Ansicht $1 l&ouml;schen wollen ?
vdelete_newview=Zonen innerhalb dieser Ansicht
vdelete_root=Verlasse Ansicht
vdelete_delete=Komplettl&ouml;schung
vdelete_move=Gehe zu Ansicht
